/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Pp has submenu container link (:hover) **/
.pp-has-submenu-container a:hover {
	color: rgb(1, 82, 68) !important;
	background-color: rgb(243, 205, 143) !important;
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}

/** General >> Breadcrumbs breadcrumb last **/
#breadcrumbs .breadcrumb_last {
	color: rgb(255, 255, 255) !important;
}

/** General >> Fl post 67 fl module interactive banner 2 **/
.uabb-new-ib {
	border-radius: 25px !important;
}

/** General >> Uabb off canvas show heading 2 **/
.uabb-off-canvas-show h2 {
	/* MT [ google_font: 1 ] */
	font-family: 'lora' !important;
	font-weight: 500 !important;
}

/** General >> Uabb off canvas show heading 4 **/
.uabb-off-canvas-show h4 {
	/* MT [ google_font: 1 ] */
	font-family: 'lora' !important;
}

/** General >> Iphorm element text **/
.iphorm-element-text {
	line-height: 3 !important;
}

/** General >> Label **/
.iphorm-element-spacer label {
	color: rgb(128, 128, 128) !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Focus fl button text **/
	a.fl-button {
	padding: 10px !important;
}

}

